/*
 * Copyright (c) 2012-2014 Kaarle Ritvanen
 * See LICENSE file for license details
 */

define(["aconf/widget/field", "jquery-ui/datepicker"], function(Base) {
    return Base.extend({
	createEl: function() {
	    return Base.createEl.call(this)
		.datepicker({dateFormat: "yy-mm-dd"});
	}
    });
});
